# Update loan label

Updates a loan label.

Endpoint: PUT /companies/{companyId}/loan-labels/{loanLabelId}
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `loanLabelId` (string, required)
    The ID of the loan label

  - `companyId` (string, required)
    The unique company identifier.

## Request fields (application/json):

  - `description` (string)
    An optional description of the loan label. Typically used to store additional details or
an explanation about the label. Not displayed in any user interfaces.

  - `name` (string)
    The name of the label. This is the name that will appear in the agent (and admin, if applicable) portals.

## Response 200 fields (application/json):

  - `message` (string)
    Description of the server action or error.

  - `status` (integer)
    HTTP status code.

  - `data` (object)

  - `data.companyId` (string)
    The unique company identifier.

  - `data.description` (string)
    An optional description of the loan label. Typically used to store additional details or
an explanation about the label. Not displayed in any user interfaces.

  - `data.name` (string)
    The name of the label. This is the name that will appear in the agent (and admin, if applicable) portals.

